@charset "utf-8";

/* ======================================================
 * layout_sp.css
 * ------------------------------------------------------
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
====================================================== */

@media only screen and (max-width: 767px) {

  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- transition ----- */
  .header-sliding,
  .header-sliding .nav_global>li>a::after {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }

  /* ----- sprite ----- */
  .header-utility .utility_links>li.type-products>a[target="_blank"]::after,
  .menu-sliding .sliding_panel .nav_global>li>a:not(.js-dropdown_trigger)::after,
  .menu-sliding .sliding_links>li>a::before,
  .menu-sliding .menu-dropdown .dropdown_links_set .dropdown_links_image a.block.a-video::after,
  .breadcrumbs>li:not(:last-child)::after,
  .footer-guide .guide_image a.block.a-video::after {
    display: inline-block;
    background-image: url(../../common-files/img/cmn_sprite_ic01-r2x.png);
    background-repeat: no-repeat;
    background-size: 600px 600px;
    vertical-align: middle;
    content: "";
  }

  .menu-sliding .sliding_links>li>a::before {
    width: 8px;
    height: 10px;
    background-position: 0px 0px;
  }

  .breadcrumbs>li:not(:last-child)::after {
    width: 6px;
    height: 9px;
    background-position: -50px 0px;
  }

  .menu-sliding .sliding_panel .nav_global>li>a:not(.js-dropdown_trigger)::after {
    width: 9px;
    height: 11px;
    background-position: -100px 0px;
  }

  .menu-sliding .sliding_panel .nav_global>li>a[target="_blank"]::after {
    width: 10px;
    height: 9px;
    background-position: 0px -200px;
  }

  .header-utility .utility_links>li.type-products>a[target="_blank"]::after {
    width: 10px;
    height: 9px;
    background-position: -50px -200px;
  }

  .menu-sliding .menu-dropdown .dropdown_links_set .dropdown_links_image a.block.a-video::after,
  .footer-guide .guide_image a.block.a-video::after {
    width: 27px;
    height: 21px;
    background-position: -150px -350px;
  }

  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 46px;
    border-bottom: 1px solid #d9d9d9;
    background-color: #fff;
  }

  .HeaderBody {}

  /* ----- header-identity ----- */
  .header-identity {
    float: left;
    padding: 11px 0 0 15px;
  }

  .header-identity .identity_logo img {
    width: 94px;
    height: auto;
  }

  /* ----- header-utility ----- */
  .header-utility {
    float: right;
  }

  .header-utility .utility_links>li {
    position: relative;
    display: table;
    float: right;
    border-left: 1px solid #d9d9d9;
  }

  .header-utility .utility_links>li.type-contact,
  .header-utility .utility_links>li.type-en {
    display: none;
  }

  .header-utility .utility_links>li>a {
    display: table-cell;
    height: 45px;
    padding: 2px 2px 4px;
    color: #333;
    font-size: .9rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
  }

  .header-utility .utility_links>li.type-menu>a {
    min-width: 44px;
    padding-top: 30px;
    font-size: .8rem;
  }

  .header-utility .utility_links>li.type-products>a {
    min-width: 100px;
    color: #ff2d4a;
  }

  .header-utility .utility_links>li>a[target="_blank"]::after {
    position: relative;
    top: -2px;
    margin-left: 5px;
  }

  .header-utility .utility_links>li.type-menu>a>.utility_icon,
  .header-utility .utility_links>li.type-menu>a>.utility_icon::before,
  .header-utility .utility_links>li.type-menu>a>.utility_icon::after {
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 20px;
    height: 2px;
    margin-left: -10px;
    background-color: #8f8f8f;
    content: "";
  }

  .header-utility .utility_links>li.type-menu>a>.utility_icon {
    top: 9px;
  }

  .header-utility .utility_links>li.type-menu>a>.utility_icon::before {
    top: 7px;
  }

  .header-utility .utility_links>li.type-menu>a>.utility_icon::after {
    top: 14px;
  }

  /* ----- header-nav ----- */
  .header-nav {
    display: none !important;
  }

  /* ----- header-sliding ----- */
  .header-sliding {
    position: fixed;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100vh;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .is-slidein .header-sliding {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  /* ----- menu-sliding ----- */
  .menu-sliding {
    position: relative;
  }

  .menu-sliding .sliding_panel {
    max-height: 100vh;
    margin-left: 45px;
    background-color: #fff;
    overflow-y: auto;
  }

  .menu-sliding .sliding_panel .nav_global>li {
    border-bottom: 1px solid #ccc;
  }

  .menu-sliding .sliding_panel .nav_global>li>a {
    position: relative;
    display: block;
    padding: 12px 45px 12px 15px;
    background-color: #494949;
    color: #fff;
    font-size: 1.4rem;
  }

  .menu-sliding .sliding_panel .nav_global>li>a:not(.js-dropdown_trigger)::after {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4px;
  }

  .menu-sliding .sliding_panel .nav_global>li>a[target="_blank"]::after {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4px;
  }

  .menu-sliding .sliding_panel .nav_global>li>a.js-dropdown_trigger::before,
  .menu-sliding .sliding_panel .nav_global>li>a.js-dropdown_trigger::after {
    position: absolute;
    top: 50%;
    right: 15px;
    display: inline-block;
    width: 14px;
    height: 2px;
    margin-top: -1px;
    background-color: #fff;
    content: "";
  }

  .menu-sliding .sliding_panel .nav_global>li>a.js-dropdown_trigger::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .menu-sliding .sliding_panel .nav_global>li.is-active>a.js-dropdown_trigger::after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .menu-sliding .menu-dropdown .dropdown_heading {
    border-bottom: 1px solid #ccc;
  }

  .menu-sliding .menu-dropdown .dropdown_title a {
    position: relative;
    display: block;
    padding: 15px 30px;
    background-color: #f2f2f2;
  }

  .menu-sliding .menu-dropdown .dropdown_title a::after {
    position: absolute;
    right: 4px;
    bottom: 4px;
    display: block;
    width: 7px;
    height: 7px;
    border-right: 2px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;
    background-color: transparent;
    content: "";
  }

  .menu-sliding .menu-dropdown .dropdown_links .dropdown_links_list>li {
    border-bottom: 1px solid #ccc;
  }

  .menu-sliding .menu-dropdown .dropdown_links .dropdown_links_list>li>a {
    position: relative;
    display: block;
    padding: 14px 30px 14px 45px;
    background-color: #fff;
    font-size: 1.4rem;
  }

  .menu-sliding .menu-dropdown .dropdown_links .dropdown_links_list>li>a::after {
    position: absolute;
    right: 4px;
    bottom: 4px;
    display: block;
    width: 7px;
    height: 7px;
    border-right: 2px solid #e0e0e0;
    border-bottom: 2px solid #e0e0e0;
    background-color: transparent;
    content: "";
  }

  .menu-sliding .menu-dropdown .dropdown_links_2 {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 16px 16px 20px;
  }

  .menu-sliding .menu-dropdown .dropdown_links_2[data-count-sp="2"]>.dropdown_links_block {
    width: calc((100% - 18px) / 2);
    margin-left: 18px;
  }

  .menu-sliding .menu-dropdown .dropdown_links_2[data-count-sp="2"]>.dropdown_links_block:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
  }

  .menu-sliding .menu-dropdown .dropdown_links_2[data-count-sp="2"]>.dropdown_links_block:nth-child(n+3) {
    margin-top: 18px;
  }

  .menu-sliding .menu-dropdown .dropdown_links_set .dropdown_links_caption {
    margin: 0 0 3px 0;
    font-size: 1.2rem;
    font-weight: bold;
  }

  .menu-sliding .menu-dropdown .dropdown_links_set .dropdown_links_image a.block.a-video {
    position: relative;
  }

  .menu-sliding .menu-dropdown .dropdown_links_set .dropdown_links_image a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -13px;
  }

  .menu-sliding .sliding_links {
    display: -webkit-box;
    display: box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 20px 16px;
  }

  .menu-sliding .sliding_links>li {
    width: 50%;
    padding: 8px 0;
  }

  .menu-sliding .sliding_links>li:nth-child(2n+1) {
    clear: left;
    padding-right: 15px;
  }

  .menu-sliding .sliding_links>li:nth-child(2n) {
    padding-left: 14px;
    border-left: 1px solid #ddd;
  }

  .menu-sliding .sliding_links>li:nth-child(n+3) {
    margin-top: 15px;
  }

  .menu-sliding .sliding_links>li>a {
    position: relative;
    display: inline-block;
    padding-left: 14px;
    font-size: 1.4rem;
  }

  .menu-sliding .sliding_links>li>a::before {
    position: absolute;
    left: 0;
    top: .35em;
  }

  .menu-sliding .sliding_close {
    position: absolute;
    top: 0;
    left: 0;
  }

  .menu-sliding .sliding_close>a {
    position: relative;
    display: block;
    width: 45px;
    height: 45px;
    padding: 28px 2px 2px;
    background-color: #f2f2f2;
    color: #333;
    font-size: 1.1rem;
    line-height: 1;
    text-align: center;
  }

  .menu-sliding .sliding_close>a::before,
  .menu-sliding .sliding_close>a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    width: 17px;
    height: 1px;
    margin: -7px 0 0 -9px;
    background-color: #4c5866;
    content: "";
  }

  .menu-sliding .sliding_close>a::before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .menu-sliding .sliding_close>a::after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* ----- イチオシ商品カルーセル ----- */
  .menu-dropdown .dropdown_column.splide {
    margin-top: 0;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 44px;
    min-height: 382px;
    visibility: visible;
    opacity: 0;
    transition: opacity .1s ease-out;
  }

  .menu-dropdown .dropdown_column.splide.is-active,
  .menu-dropdown .dropdown_column.splide.is-noslide {
    /* display: block; */
    opacity: 1;
    min-height: auto;
  }

  .menu-dropdown .dropdown_column.splide.is-noslide {
    padding-bottom: 20px;
  }

  .menu-dropdown .dropdown_column.splide .dropdown_links_caption {
    margin: 0 0 7px 0;
    font-size: 1.2rem;
    font-weight: bold;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index::after {
    display: none;
  }

  .menu-dropdown .dropdown_column.splide:not(.is-active) .tools-navi-index {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(140px, 100%), 1fr));
  }

  .menu-dropdown .dropdown_column.splide.is-noslide .tools-navi-index {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(auto-fill, minmax(min(140px, 100%), 1fr));
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .tools_item {
    float: none;
    margin: 0;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .block {
    display: flex;
    height: 100%;
    flex-direction: column;
    border: 1px solid #C9C9C9;
    box-sizing: border-box;
  }

  .menu-dropdown .dropdown_column.splide .tools-navi-index .tools_caption {
    display: flex;
    flex-grow: 1;
    background-color: #494949;
    align-items: center;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination {
    font-size: 0px;
    bottom: 20px;
    padding: 0;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination__page {
    margin: 0 4px;
    opacity: 1;
    background: #C9C9C9;
  }

  .menu-dropdown .dropdown_column.splide .splide__pagination__page.is-active {
    background: #494949;
    transform: scale(1);
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow {
    width: 30px;
    height: 30px;
    top: 47.4%;
    background: #000;
    opacity: 1;
    border: 2px solid #fff;
    transition: background-color .3s ease-out;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow:disabled {
    /* opacity: 0.4; */
    background: #ddd;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow svg {
    display: none;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--prev {
    left: 4px;
    /* translate: -33% 0; */
    opacity: 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--prev::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../../common-files/img/cmn_sprite_ic01-r2x.png) center no-repeat;
    background-size: 600px 600px;
    background-position: -91px 7px;
    scale: -1 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--next {
    right: 4px;
    /* translate: 33% 0; */
    opacity: 1;
  }

  .menu-dropdown .dropdown_column.splide .splide__arrow--next::before {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../../common-files/img/cmn_sprite_ic01-r2x.png) center no-repeat;
    background-size: 600px 600px;
    background-position: -91px 7px;
  }

  /* ----- menu-overlay ----- */
  .menu-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
  }


  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .MainBody {
    margin-top: 46px;
  }

  /* ----- pageGuide ----- */
  .pageGuide {
    padding: 5px 20px;
    border-bottom: 1px solid #d9d9d9;
    overflow-x: auto;
  }

  .pageGuide>*:first-child {
    margin-top: 0 !important;
  }

  /* breadcrumbs */
  .breadcrumbs {
    display: table;
  }

  .breadcrumbs>li {
    position: relative;
    display: table-cell;
    padding-right: 21px;
    white-space: nowrap;
  }

  .breadcrumbs>li:last-child {
    padding-right: 15px;
  }

  .breadcrumbs>li:not(:last-child)::after {
    position: absolute;
    top: .45em;
    right: 7px;
  }

  .breadcrumbs>li>a {
    color: #007ac7;
  }

  .breadcrumbs>li>a:hover {
    color: #54b8f7;
  }

  /* ----- pageHead ----- */
  .pageHead>*:first-child {
    margin-top: 0 !important;
  }

  /* ----- container ----- */
  .container {
    overflow: hidden;
    padding: 0 15px;
  }

  /* contents */
  .contents>*:first-child,
  .contents>*:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  [class*="contents-wrap"].sp-bg-white {
    background-color: #fff !important;
  }

  [class*="contents-wrap"]>.contents_inner {}

  [class*="contents-wrap"]>*:first-child,
  [class*="contents-wrap"]>section:first-child>[class*="heading-lv"],
  [class*="contents-wrap"]>.contents_inner>*:first-child,
  [class*="contents-wrap"]>.contents_inner>section:first-child>[class*="heading-lv"] {
    margin-top: 0 !important;
  }

  .contents-wrap {
    padding: 15px 0 0;
    background-color: #fff;
  }

  .contents-wrap-v2 {
    background-color: #f4f4f4;
  }

  .contents-wrap-v3 {
    margin: 0 -15px;
    padding: 20px 15px;
    background-color: #f4f4f4;
  }

  /* sidebar */
  .sidebar {}

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    margin-top: 50px;
  }

  .FooterUtility {
    padding: 20px 17px;
    background-color: #494949;
  }

  /* ----- footer-wrap ----- */
  [class^="footer-wrap"] {
    clear: both;
  }

  [class^="footer-wrap"]>*:first-child {
    margin-top: 0 !important;
  }

  .footer-wrap {
    position: relative;
    padding: 18px 0 20px;
    background-color: #fff;
  }

  .footer-wrap::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    background-image: -webkit-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: -moz-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: -ms-linear-gradient(left, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    background-image: linear-gradient(to right, #00b0a0 0%, #00b0a0 25%, #007ec8 25%, #007ec8 50%, #ffa22b 50%, #ffa22b 75%, #ff2d4a 75%, #ff2d4a 100%);
    content: "";
  }

  .footer-wrap-v2 {
    padding: 10px 0;
    background-color: #f5f5f5;
  }

  /* ----- footer-banner ----- */
  .footer-banner {
    overflow: hidden;
  }

  .footer-banner .banner_list {
    padding: 0 42px;
  }

  .footer-banner .banner_list .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 2;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    padding: 0;
    border: none;
    background-color: transparent;
    text-indent: -9999em;
    outline: none;
  }

  .footer-banner .banner_list .slick-prev {
    left: 5px;
    border-top: 1px solid #a9a9a9;
    border-left: 1px solid #a9a9a9;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .footer-banner .banner_list .slick-next {
    right: 5px;
    border-top: 1px solid #a9a9a9;
    border-right: 1px solid #a9a9a9;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .footer-banner .banner_list .banner_item {
    text-align: center;
  }

  /* ----- footer-nav ----- */
  .footer-nav .nav_block {
    padding: 0 17px;
  }

  .footer-nav .nav_menu_main {
    display: none;
  }

  /* ----- footer-guide ----- */
  .footer-guide {
    float: left;
    max-width: 45%;
  }

  .footer-guide .guide_title {
    margin-bottom: 5px;
    font-weight: bold;
  }

  .footer-guide .guide_image {
    max-width: 170px;
    height: auto;
  }

  .footer-guide .guide_image a.block {
    position: relative;
  }

  .footer-guide .guide_image a.block.a-video::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    margin: -10px 0 0 -13px;
  }

  /* ----- footer-legal ----- */
  .footer-legal {
    padding-top: 25px;
    overflow: hidden;
  }

  .footer-guide+.footer-legal {
    padding-left: 15px;
  }

  .footer-legal .legal_image {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  .footer-legal .legal_image>.legal_logo {
    display: table-cell;
    width: 74px;
    text-align: left;
    vertical-align: middle;
  }

  .footer-legal .legal_image>.legal_logo>.legal_logo_1 {
    display: inline-block;
    vertical-align: middle;
  }

  .footer-legal .legal_image>.legal_logo>.legal_logo_1 img {
    width: 30px;
    height: auto;
  }

  .footer-legal .legal_image>.legal_logo>.legal_logo_2 {
    display: inline-block;
    vertical-align: middle;
  }

  .footer-legal .legal_image>.legal_logo>.legal_logo_2 img {
    width: 37px;
    height: auto;
  }

  .footer-legal .legal_image>.legal_caption {
    display: table-cell;
    font-size: 1.0rem;
    text-align: left;
    vertical-align: middle;
  }

  .footer-legal .legal_text {
    margin-top: 7px;
  }

  .footer-legal .legal_text .legal_text_description {
    font-size: 1.0rem;
  }

  /* ----- footer-identity ----- */
  .footer-identity {
    padding: 0 17px;
  }

  /* ----- footer-policy ----- */
  .footer-policy {
    display: none;
  }

  /* ----- footer-copyright ----- */
  .footer-copyright {
    line-height: 1;
    text-align: center;
  }

  .footer-copyright>small {
    font-size: 1.0rem;
  }

  /* ----- Pagetop ----- */
  .Pagetop {
    display: none !important;
  }

  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .HeaderBody::after,
  .header-utility .utility_links::after,
  .pageGuide::after,
  .breadcrumbs::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Media Queries
====================================================== */
/*
@media screen and (min-width: XXXpx) and (max-width: XXXpx) {
}
*/